html > body * {

	outline:none;

}

body {

	margin:0px;

	padding:0px;

	font-size:12px;

	line-height:20px;

	background:#fafafa;

	font-family:Arial, Helvetica, sans-serif;

	color:#333;

}

*, html, body {

	margin:0;

	padding:0;

	text-decoration:none;

	outline:none;

}

img {

	border: none;

}

.web-wrap {

	width:1000px;

	margin:0 auto;

}



/*p{margin:0px; padding:0 0 15px 0;}*/



p{

	color:#2f302b;

	padding:0px;

	vertical-align:top;	

}





h1, h2, h3, h4, h5, h6{Arial; margin-bottom:10px; color:#f05624;}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{color:#555;}



/****************************************** Top Section ******************************/

.header{width:100%; float:left;}

.logo{float:left; margin:15px 0px; font-weight:bold; font-size:30px;}

.logo a{ text-decoration:none; color:#f05624;}



.top-right{float:right; margin:24px 0px; /*width:500px;*/}

.top-nav{float:right; width:525px;}

.top-nav ul{float:right; margin:0px; padding:0px; list-style:none;}

.top-nav ul li{float:left; padding:0px; font-size:12px; line-height:24px;}

.top-nav ul li a{ margin:0 4px; color:#333;}

.top-nav ul li.social{ margin-left:15px;}

.top-nav ul li a:hover{color:#f05624; text-decoration:underline;}



.search{float:right; margin:10px 0px;}



.search input[type="text"]{box-shadow: inset 0 0 5px #ccc; height:15px;  padding:3px; color:#555; font-size:12px; width:163px; border:solid 1px #ccc; float:left; border-radius:2px;}

.search input[type="submit"]{float:right; width:24px; height:24px; text-indent:-9999px; margin:0 5px 0 8px; background:url(../images/search.png) no-repeat; cursor:pointer; border:none;}



.advanced{float:right; width:400px; text-align:right;}

.advanced a{color:#f05624; text-decoration:underline; font-size:12px;}

.advanced a:hover{color:#333; text-decoration:none;}

/****************************************** navigation Section ******************************/



.nav-wrap{width:100%; float:left; background:#2e302f;}

.navigation{width:1000px; float:left;}

.navigation ul{width:1000px; float:left; margin:15px 0px; padding:0px; list-style:none;}

.navigation ul li{float:left; font-weight:normal; background:url(../images/line.jpg) no-repeat right center; padding:0px 34px; font-size:15px;}

.navigation ul li a{color:#efefef;}

.navigation ul li a:hover{color:#f05624;}

.navigation ul li a.active{color:#f05624;}

.navigation ul li.first{padding-left:0px !important;}

.navigation ul li.last{padding-right:15px !important; padding-left:0px !important; background:none !important; float:right !important;}



.mid{width:100%; float:left;}

.content{width:100%; float:left; min-height:255px;}



/****************************************** Banner Section ******************************/



.banner{width:1000px; float:left; margin-bottom:25px; background:url(../images/banner-bg.png) no-repeat bottom center; padding-bottom:30px; border-bottom:solid 1px #eee;}

.banner ul{margin:7px 0 0 0; padding:0px; list-style:none;}

.banner ul li{width:1000px; height:157px;}

.banner ul li img{width:990px; height:140px; padding:4px; background:#fff; border:solid 1px #ddd;}



/****************************************** Left side Section ******************************/



.left-side{/*width:710px; */float:left;}

.full-side{width:960px; float:left;}



.home-txt{/*width:710px; */float:left; margin-bottom:20px;}

.home-txt h2{font-size:20px;}

.home-txt p{text-align:justify;}

.home-txt p a{color:#f05624; padding-left:15px;}

.home-txt p a:hover{color:#333; text-decoration:underline;}



#books{width:710px; float:left; margin-bottom:30px; padding-bottom:15px; border-bottom:solid 1px #eee;}

#books ul{margin:0px; padding:0px; list-style:none;}

#books ul li{width:140px; float:left; text-align:center;}

#books ul li img{width:105px; height:140px; padding:3px; background:#fff; border:solid 1px #eee;}



.articles{width:320px; float:left;  background:url(../images/add.png) no-repeat 0px 5px; padding-right:33px; border-right:solid 1px #eee;}

.articles h3{background:url(../images/dot.jpg) repeat-x left bottom; font-size:18px; padding:8px 0 8px 32px; margin-bottom:15px;}

.articles ul{margin:0px; padding:0px; list-style:none;}

.articles ul li{margin:0 0 5px 0;}

.articles ul li h5{ margin-bottom:2px; font-size:13px;}

.articles ul li h5 a{color:#f05624;}

.articles ul li h5 ahover{color:#333; text-decoration:underline;}

.articles p a{color:#f05624;}

.articles p a:hover{color:#333; text-decoration:underline;}



.issues{width:320px; float:right;  background:url(../images/issue.png) no-repeat 0px 5px;}

.issues h3{background:url(../images/dot.jpg) repeat-x left bottom; font-size:18px; padding:8px 0 8px 32px; margin-bottom:15px;}

.issues ul{margin:0px; padding:0px; list-style:none;}

.issues ul li{margin:0 0 5px 0;}

.issues ul li h5{ margin-bottom:2px; font-size:13px;}

.issues ul li h5 a{color:#f05624;}

.issues ul li h5 ahover{color:#333; text-decoration:underline;}

.issues p a{color:#f05624;}

.issues p a:hover{color:#333; text-decoration:underline;}



.announcement-news{background:url(../images/issue.png) no-repeat 0px 5px;}

.announcement-news h3{background:url(../images/dot.jpg) repeat-x left bottom; font-size:18px; padding:8px 0 8px 32px; margin-bottom:15px;}

.announcement-news ul{margin:0px; padding:0px; list-style:none;}

.announcement-news ul li{margin:0 0 5px 0;}

.announcement-news ul li h5{ margin-bottom:2px; font-size:13px;}

.announcement-news ul li h5 a{color:#f05624;}

.announcement-news ul li h5 ahover{color:#333; text-decoration:underline;}

.announcement-news p a{color:#f05624;}

.announcement-news p a:hover{color:#333; text-decoration:underline;}



.announcement-news{background:url(../images/issue.png) no-repeat 0px 5px;}

.announcement-news h3{background:url(../images/dot.jpg) repeat-x left bottom; font-size:18px; padding:8px 0 8px 32px; margin-bottom:15px;}

.announcement-news ul{margin:0px; padding:0px; list-style:none;}

.announcement-news ul li{margin:0 0 5px 0; border-bottom:#CCC 1px dashed;}

.announcement-news ul li h5{ margin-bottom:2px; font-size:13px;}

.announcement-news ul li h5 a{color:#f05624;}

.announcement-news ul li h5 ahover{color:#333; text-decoration:underline;}

.announcement-news p a{color:#f05624;}

.announcement-news p a:hover{color:#333; text-decoration:underline;}



.announcement-news p.readmore{text-align:right;}





/****************************************** Right side Section ******************************/



.right-side{width:250px; float:right;}



.information{width:250px; float:left; background:url(../images/menu.png) no-repeat 0px 5px; margin-bottom:20px;}

.information h3{background:url(../images/dot.jpg) repeat-x left bottom; font-size:18px; padding:8px 0 8px 32px;}

.information h3 span{color:#555;}

.information ul{width:250px; float:left; margin:0px; padding:0px; list-style:none;}

.information ul li{margin:0 0 6px 0; background:#eee; font-size:12px; font-weight:bold; border:dashed 1px #ccc;  border-left:none;}

.information ul li a{display:block; color:#333; padding:5px 10px; border-left:solid 4px #999;}

.information ul li a:hover{color:#f05624; border-left:solid 4px #f05624;}

.information ul li a.active{color:#f05624; border-left:solid 4px #f05624;}



.upcoming{width:250px; float:left; background:url(../images/list.png) no-repeat 0px 5px;}

.upcoming h3{background:url(../images/dot.jpg) repeat-x left bottom; font-size:18px; padding:8px 0 8px 32px;}

.upcoming ul{width:250px; float:left; margin:0 0 5px 0; padding:0px; list-style:none;}

.upcoming ul li{margin:0; padding:6px 2px 6px 18px; background:url(../images/bullet.png) no-repeat 0px 8px; font-weight:bold; border-bottom:dashed 1px #ccc;}

.upcoming ul li a{color:#f05624;}

.upcoming ul li a:hover{color:#333;}

.upcoming p {text-align:right;}

.upcoming p a{color:#f05624;}

.upcoming p a:hover{color:#333; text-decoration:underline;}



/****************************************** footer Section ******************************/



.footer{width:100%; float:left; background:#2e302f; border-top:solid 8px #f05624;}

.footer-txt{width:100%; float:left;}

.footer-txt p{text-align:center; line-height:60px; color:#fff;}

.footer-txt p a{color:#fff; margin:0px 10px;}

.footer-txt p a:hover{color:#244001;}



/****************************************** Login side Section ******************************/



.login-txt{width:660px; float:left; padding:20px 24px; min-height:640px; background:#fbfbfb; border:solid 1px #ededed; margin-bottom:20px;}

.login-txt h2{background:url(../images/dot.jpg) repeat-x left bottom; font-size:18px; padding:0 0 8px 0;}

.login-txt p span{color:#f05624;}



.login-txt ul{width:100%; float:left; margin:0px; padding:0px; list-style:none; color:#555;}

.login-txt ul li{background:url(../images/arrow.png) no-repeat 0px 1px; padding-left:20px; font-size:12px; margin-bottom:5px;}

.login-txt ul li a{color:#f05624;}

.login-txt ul li a:hover{color:#333; text-decoration:underline;}



.login-box{width:100%; float:left; border-top:solid 1px #eee; border-bottom:solid 1px #eee; margin-bottom:20px; padding:30px 0;}

.login-box p{width:100%; float:left; font-size:12px; color:#666;}

.login-box label{float:left; line-height:22px; color:#555; font-size:13px; width:140px;}

.login-box input[type="text"]{box-shadow: inset 0 0 5px #ccc; height:20px;  padding:3px 5px; color:#555; font-size:13px; width:270px; border:solid 1px #ccc; float:left; border-radius:2px;}

.login-box input[type="password"]{box-shadow: inset 0 0 5px #ccc; height:20px;  padding:3px 5px; color:#555; font-size:13px; width:270px; border:solid 1px #ccc; float:left; border-radius:2px;}

.login-box input[type="checkbox"]{float:left; margin:3px 5px 0 140px;}



/****************************************** forgot-password-box ******************************/



.forgot-password-box{width:100%; float:left; border-bottom:solid 1px #eee; margin-bottom:20px; padding:30px 0;}

.forgot-password-box p{width:100%; float:left; font-size:12px; color:#666;}

.forgot-password-box label{float:left; line-height:22px; color:#555; font-size:13px; width:140px;}

.forgot-password-box input[type="text"]{box-shadow: inset 0 0 5px #ccc; height:20px;  padding:3px 5px; color:#555; font-size:13px; width:270px; border:solid 1px #ccc; float:left; border-radius:2px;}



/****************************************** Registor side Section ******************************/



.register-form{width:100%; float:left; border-top:solid 1px #eee; border-bottom:solid 1px #eee; margin-bottom:20px; padding:20px 0;}

.register-form p{width:100%; float:left; font-size:12px; color:#666; margin-bottom:10px;}

.register-form p a{color:#f05624;}

.register-form p span.terms{ margin-left:204px; color:#666;}

.register-form h6{ margin-left:185px; font-size:13px; margin-bottom:5px;}



.register-form label{float:left; line-height:24px; color:#555; font-size:13px; width:185px;}

.register-form input[type="text"]{box-shadow: inset 0 0 5px #ccc; height:22px;  padding:3px 5px; color:#555; font-size:13px; width:300px; border:solid 1px #ccc; float:left; border-radius:2px;}

.register-form textarea{box-shadow: inset 0 0 5px #ccc; height:70px;  padding:3px 5px; color:#555; font-size:13px; width:300px; border:solid 1px #ccc; float:left; border-radius:2px;}

.register-form input.code[type="text"]{width:140px; margin-right:20px;}

.register-form input[type="password"]{box-shadow: inset 0 0 5px #ccc; height:22px;  padding:3px 5px; color:#555; font-size:13px; width:300px; border:solid 1px #ccc; float:left; border-radius:2px;}

.register-form select{box-shadow: inset 0 0 5px #ccc; height:28px; font-family:Arial; padding:3px 5px; color:#555; font-size:13px; width:312px; border:solid 1px #ccc; float:left; border-radius:2px;}

.register-form input[type="checkbox"]{float:left; margin:3px 5px 0 185px;}



.no-border-top{border-top:none;}



/****************************************** About us Section ******************************/



.about-txt{/*width:660px; */float:left; padding:20px 24px; min-height:640px; background:#fbfbfb; border:solid 1px #ededed; margin-bottom:20px;}

.about-txt h2{background:url(../images/dot.jpg) repeat-x left bottom; font-size:18px; padding:0 0 8px 0;}

.about-txt p{text-align:justify;}

.about-txt p a{color:#f05624;}

.about-txt p a:hover{color:#333; text-decoration:underline;}

.about-txt h3{font-size:17px;}

.about-txt h4{font-size:16px;}

.about-txt h5{font-size:15px;}

.about-txt h6{font-size:14px;}



.about-txt ul{margin:0 0 10px 15px; padding:0px; color:#555;}

.about-txt ul li{margin-bottom:5px; color:#333; line-height:20px;}

.about-txt ul li a{color:#f05624;}

.about-txt ul li a:hover{color:#333; text-decoration:underline;}



.about-txt ol{margin:0 0 10px 20px; padding:0px; color:#555;}

.about-txt ol li{margin-bottom:5px; color:#333; line-height:20px;}

.about-txt ol li a{color:#f05624;}

.about-txt ol li a:hover{color:#333; text-decoration:underline;}



/****************************************** inner page Section ******************************/



.inner-txt{width:660px; float:left; padding:20px 24px; min-height:640px; background:#fbfbfb; border:solid 1px #ededed; margin-bottom:20px;}

.inner-txt h2{background:url(../images/dot.jpg) repeat-x left bottom; font-size:18px; padding:0 0 8px 0;}

.inner-txt p{text-align:justify;}

.inner-txt p a{color:#f05624;}

.inner-txt p a:hover{color:#333; text-decoration:underline;}

.inner-txt h3{font-size:17px;}

.inner-txt h4{font-size:16px;}

.inner-txt h5{font-size:15px;}

.inner-txt h6{font-size:14px;}



.inner-txt ul{margin:0; padding:0px; list-style:none; width:100%; float:left;}

.inner-txt ul li{float:left; color:#333; margin:0 10px 25px 0; font-weight:bold;}

.inner-txt ul li a{color:#333; background:#f0f0f0; padding:10px 15px; display:block; border:solid 1px #ccc;}

.inner-txt ul li a:hover{color:#f05624; background:#f9f9f9;}

.inner-txt ul li.last{ margin-right:0 !important;}

.inner-txt ul li a.active{color:#f05624; background:#fff;}



/*.inner-txt table{margin:10px 0px; border-bottom:solid 1px #ddd; border-left:solid 1px #ddd;}

.inner-txt table th{border-top:solid 1px #ddd; border-right:solid 1px #ddd; background:#f5f5f5; text-align:left; vertical-align:top; padding:7px 10px;}

.inner-txt table td{border-top:solid 1px #ddd; border-right:solid 1px #ddd; text-align:left; vertical-align:top; padding:7px 10px;}

*/



/****************************************** pagination ******************************/



.pagination { float:right; margin-bottom:10px;}

.pagination A {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; MARGIN: 0px 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #666666; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none}

.pagination A:hover {BORDER-RIGHT: #aaa 1px solid; BORDER-TOP: #aaa 1px solid; BACKGROUND: #fff; BORDER-LEFT: #aaa 1px solid; COLOR: #666666; BORDER-BOTTOM: #aaa 1px solid}

.pagination SPAN {BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; MARGIN: 0px 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #cccccc; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid}

.pagination SPAN.nextprev {BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; MARGIN: 0px 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #cccccc; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid}

.pagination SPAN.current {FONT-WEIGHT: bold;MARGIN: 0px 2px;COLOR: #ffffff;background-color: #76c1d3;border: 1px solid #76c1d3;}



/****************************************** pagination ends ******************************/







table.archived{

	border-left:1px solid #CCC;

	border-top:1px solid #CCC;	

	margin:20px 0;

	background-color:#f9f9f9;

}



table.archived td,th{

	padding:4px 10px;

	border-right:1px solid #CCC;

	border-bottom:1px solid #CCC;	

}



table.archived td a{

color:#f05624;

}

table.archived td:hover{

color:#f05624; background:#FFF;

}



.divider {

border-bottom:#CCC 1px dashed;

margin-bottom:10px;	

}



#books p a{

	color:	#333;

	font-weight:bold;

	text-decoration:underline;

}

#books p a:hover{

	color:	#666;

}







ul.tabs{margin:0; padding:0px; list-style:none; width:100%; float:left;}

ul.tabs li{float:left; color:#333; margin:0 2px 25px 0; font-weight:bold;}

ul.tabs li a{color:#333; font-size:12px; background:#f0f0f0; padding:8px 9px; display:block; border:solid 1px #ccc; border-top-left-radius:5px; border-top-right-radius:5px;}

ul.tabs li a:hover{color:#3b9700; background:#f9f9f9;}

ul.tabs li.last{ margin-right:0 !important;}

ul.tabs li a.active{color:#fff; background:#3b9700; border:solid 1px #64d719;}











input.submitBTN{

	float:left; margin-right:10px; padding:5px 20px; color:#fff; font-size:14px; cursor:pointer; border:solid 1px #2c7000; border-radius:3px; font-family:Arial; text-shadow:0 0 3px #222;	

	background-color: #3f8b0e;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #68ce27), color-stop(100%, #3f8b0e));

	background-image: -webkit-linear-gradient(top, #68ce27, #3f8b0e);

	background-image: -moz-linear-gradient(top, #68ce27, #3f8b0e);

	background-image: -ms-linear-gradient(top, #68ce27, #3f8b0e);

	background-image: -o-linear-gradient(top, #68ce27, #3f8b0e);

	background-image: linear-gradient(top, #68ce27, #3f8b0e);

}



input.submitBTN:hover{

	background-color: #3f8b0e;

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #64c923), color-stop(100%, #68ce27));

	background-image: -webkit-linear-gradient(top, #64c923, #5ec01f);

	background-image: -moz-linear-gradient(top, #64c923, #5ec01f);

	background-image: -ms-linear-gradient(top, #64c923, #5ec01f);

	background-image: -o-linear-gradient(top, #64c923, #5ec01f);

	background-image: linear-gradient(top, #64c923, #5ec01f);

}



/****************************************** full journal payment ******************************/



.full-journal{width:100%; float:left; border-top:solid 1px #eee; border-bottom:solid 1px #eee; margin-bottom:20px; padding:20px 0;}

.full-journal p{width:450px; float:left; font-size:12px; color:#666;}

.full-journal p a{color:#f05624;}

.full-journal p span.terms{ margin-left:204px; color:#666;}

.full-journal h6{ margin-left:185px; font-size:13px; margin-bottom:5px;}



.full-journal label{float:left; line-height:24px; color:#555; font-size:13px; width:185px;}

.full-journal label span{ color:#FF0000;}

.full-journal input[type="text"]{box-shadow: inset 0 0 5px #ccc; height:22px;  padding:3px 5px; color:#555; font-size:13px; width:150px; border:solid 1px #ccc; float:left; border-radius:2px;}

.full-journal textarea{box-shadow: inset 0 0 5px #ccc; height:70px;  padding:3px 5px; color:#555; font-size:13px; width:300px; border:solid 1px #ccc; float:left; border-radius:2px;}

.full-journal input.code[type="text"]{margin-right:20px;}

.full-journal select{box-shadow: inset 0 0 5px #ccc; height:28px; font-family:Arial; padding:3px 5px; color:#555; font-size:13px; width:162px; border:solid 1px #ccc; float:left; border-radius:2px;}



.no-border-top{border-top:none;}









table.manuscriptTable{margin:10px 0px; border-bottom:solid 1px #ddd; border-left:solid 1px #ddd; width:100%;}

table.manuscriptTable th{border-top:solid 1px #ddd; border-right:solid 1px #ddd; background:#f5f5f5; text-align:left; vertical-align:top; padding:7px 10px;}

table.manuscriptTable td{border-top:solid 1px #ddd; border-right:solid 1px #ddd; text-align:left; vertical-align:top; padding:7px 10px;}





.button_example{

border:1px solid #34740e; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;

 background-color: #4ba614; background-image: -webkit-gradient(linear, left top, left bottom, from(#4ba614), to(#008c00));

 background-image: -webkit-linear-gradient(top, #4ba614, #008c00);

 background-image: -moz-linear-gradient(top, #4ba614, #008c00);

 background-image: -ms-linear-gradient(top, #4ba614, #008c00);

 background-image: -o-linear-gradient(top, #4ba614, #008c00);

 background-image: linear-gradient(to bottom, #4ba614, #008c00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4ba614, endColorstr=#008c00);

 margin-right:20px;

 cursor:pointer;

 

}



.button_example:hover{

 border:1px solid #224b09;

 background-color: #36780f; background-image: -webkit-gradient(linear, left top, left bottom, from(#36780f), to(#005900));

 background-image: -webkit-linear-gradient(top, #36780f, #005900);

 background-image: -moz-linear-gradient(top, #36780f, #005900);

 background-image: -ms-linear-gradient(top, #36780f, #005900);

 background-image: -o-linear-gradient(top, #36780f, #005900);

 background-image: linear-gradient(to bottom, #36780f, #005900);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#36780f, endColorstr=#005900);

}